{% extends 'base.html' %} {% block title %}Mass Converter{% endblock %} {% block
body %}
<h5>Mass Converter</h5>
<form action="" method="post" class="form">
  <div style="text-align: center">
    <label for="value_to_convert">Convert</label>
  </div>

  <div style="padding: 5px">
    <input
      type="text"
      id="value_to_convert"
      name="value_to_convert"
      placeholder="Enter the value to convert"
      class="form-control"
    />
  </div>
  <div style="padding: 5px">
    <select id="unit_to_convert" name="unit_to_convert" class="form-select">
      <option value="" selected disabled hidden>
        Choose the unit to convert
      </option>
      <option value="" disabled>— Imperial —</option>
      <option value="grain">Grain</option>
      <option value="dram">Dram</option>
      <option value="ounce">Ounce</option>
      <option value="pound">Pound</option>
      <option value="stone">Stone</option>
      <option value="ton">Ton</option>
      <option value="" disabled>— Metric —</option>
      <option value="yottatonne">Yottatonne</option>
      <option value="zettatonne">Zettatonne</option>
      <option value="yottagram">Yottagram/Exotonne</option>
      <option value="zettagram">Zettagram/Petatonne</option>
      <option value="exagram">Exagram/Teratonne</option>
      <option value="petagram">Petagram/Gigatonne</option>
      <option value="teragram">Teragram/Megatonne</option>
      <option value="gigagram">Gigagram/Kilotonne</option>
      <option value="megagram">Megagram/Tonne</option>
      <option value="kilogram">Kilogram</option>
      <option value="hectogram">Hectogram</option>
      <option value="gram">Gram</option>
      <option value="decigram">Decigram</option>
      <option value="centigram">Centigram</option>
      <option value="milligram">Milligram</option>
      <option value="microgram">Microgram</option>
      <option value="nanogram">Nanogram</option>
      <option value="picogram">Picogram</option>
      <option value="femtogram">Femtogram</option>
      <option value="attogram">Attogram</option>
      <option value="zeptogram">Zeptogram</option>
      <option value="yactogram">Yactogram</option>
    </select>
  </div>

  <div style="text-align: center">
    <label for="value_to_convert">to</label>
  </div>

  <div style="padding: 5px">
    <select
      id="unit_to_convert_to"
      name="unit_to_convert_to"
      class="form-select"
    >
      <option value="" selected disabled hidden>
        Choose the unit to convert the value to
      </option>
      <option value="" disabled>— Imperial —</option>

      <option value="grain">Grain</option>
      <option value="dram">Dram</option>
      <option value="ounce">Ounce</option>
      <option value="pound">Pound</option>
      <option value="stone">Stone</option>
      <option value="ton">Ton</option>
      <option value="" disabled>— Metric —</option>

      <option value="yottatonne">Yottatonne</option>
      <option value="zettatonne">Zettatonne</option>
      <option value="yottagram">Yottagram/Exotonne</option>
      <option value="zettagram">Zettagram/Petatonne</option>
      <option value="exagram">Exagram/Teratonne</option>
      <option value="petagram">Petagram/Gigatonne</option>
      <option value="teragram">Teragram/Megatonne</option>
      <option value="gigagram">Gigagram/Kilotonne</option>
      <option value="megagram">Megagram/Tonne</option>
      <option value="kilogram">Kilogram</option>
      <option value="hectogram">Hectogram</option>
      <option value="gram">Gram</option>
      <option value="decigram">Decigram</option>
      <option value="centigram">Centigram</option>
      <option value="milligram">Milligram</option>
      <option value="microgram">Microgram</option>
      <option value="nanogram">Nanogram</option>
      <option value="picogram">Picogram</option>
      <option value="femtogram">Femtogram</option>
      <option value="attogram">Attogram</option>
      <option value="zeptogram">Zeptogram</option>
      <option value="yactogram">Yactogram</option>
    </select>
  </div>
  <br />
  <input type="submit" class="btn btn-primary" />
</form>
<br />
{% endblock %}
